Subject: Ticket Assigned - Re: !تم تأكيد الطلب
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 16:40:14 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	!تم تأكيد الطلب Dear sir Wish this email finds you well and safe I made an order now it’s number is 6264408295 I entered the discount code App10 it shown to me that it works and it will save 10% but when they deduct the money from my card the took all the money without removing the 10% which represents 150 riyals as I bought perfumes with 1499 rials I’m really so upset so your kind support is highly appreciated to return for me this 150 rials in my center-points Account is I can use them later Thanks 

Sent from Yahoo Mail for iPhone

On Friday, January 15, 2021, 7:51 PM, Centrepoint <[email-masked]> wrote:

#yiv6372474519 table {display:table;border-spacing:0px;padding:0;}#yiv6372474519 td {border:0;padding:0;}#yiv6372474519 .yiv6372474519two-column .yiv6372474519contents {font-size:14px;text-align:right;}#yiv6372474519 .yiv6372474519two-column img {width:100%;height:auto;}#yiv6372474519 .yiv6372474519two-column .yiv6372474519text {padding-top:10px;}#yiv6372474519 .yiv6372474519two-column {text-align:center;font-size:0;}#yiv6372474519 .yiv6372474519two-column .yiv6372474519column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv6372474519 .yiv6372474519contents {width:100%;}#yiv6372474519 .yiv6372474519navMenu{float:right;}@media only screen and (max-width:480px) {#yiv6372474519 table[class=yiv6372474519outercontainer] {width:320px !important;margin:0px auto !important;}#yiv6372474519 table[class=yiv6372474519innercontainer] {width:278px !important;margin:0px auto !important;}#yiv6372474519 span[class=yiv6372474519aligntext] {text-align:center !important;display:block !important;}#yiv6372474519 table[class=yiv6372474519getintouch] {width:95%;max-width:95% !important;}#yiv6372474519 div[class=yiv6372474519getintouch-block] {width:95% !important;max-width:95% !important;}#yiv6372474519 table[class=yiv6372474519brands] {width:50%;max-width:50% !important;}#yiv6372474519 div[class=yiv6372474519howitworks] {width:96% !important;}#yiv6372474519 table[class=yiv6372474519small] {width:20% !important;padding:0 10px 0 0;}#yiv6372474519 table[class=yiv6372474519small1] {width:65% !important;}#yiv6372474519 p[class=yiv6372474519alignleft] {text-align:left !important;}#yiv6372474519 td[class=yiv6372474519moveleft] {padding:0 !important;}#yiv6372474519 table[class=yiv6372474519navigation] {width:100%;}#yiv6372474519 td[class=yiv6372474519navlast] {text-align:right !important;}#yiv6372474519 table[class=yiv6372474519knowmore] {width:100% !important;}} 
|  
|  
|  رقم طلبك هو 6264408295 | اضغط هنا للاطلاع في المتصفح  |

  |

  |
|  
|  
|  
|    |

|  
| حمّل تطبيقاتنا الآن |
|     |     |
|  ايفون |  اندرويد |

  |

  |

  |

 |
|  
|  
|  
|  
|  بيبي شوب  لايف ستايل  سبلاش  شو مارت  العروض  تصفيات |

  |

  |

  |

 |
|  
|  
|  
|  
 .تم استلام طلبك بنجاح
 
 مرحبًا Eman Ismail، .شكرًا للتسوق معنا 
 لمرجعيتك، رقم طلبك هو 6264408295. توقع التوصيل في 20/01/2021. 
  |
|  
|  
|  
طريقة الدفع

 xxxx xxxx xxxx 0410 
 Eman Ismail 
  |

  |  
|  
|  
|  
 توصيل الطلب إلى
Eman Ismail 
 3184 al oulaya mohamed al youssef street 
 الخبر 
 +966 599330194 :الهاتف المتحرك 
  |

  |

  |

  |

  |

  |

  |

  |
|  
|  
|  
|  
 تفاصيل الطلب 
 |
|  |
|  
|  
السعر الكلي
 |  
الوصف
 |  
المنتج
 |

  |
|  |
|  
|  442  ريال  |  
|  لايف ستايل  |
|  بخاخ معطر للجسم أو دو برفيوم جود جيرل جلاروس جولد من كارولينا هيريرا - 80 مل  |
| الكمية: 1 |

  |  
|     |

  |

  |
|  
|  501  ريال  |  
|  لايف ستايل  |
|  رذاذ عطر ميس ديور بلومنج بوكيه للنساء من كريستيان ديور - 100 مل  |
| الكمية: 1 |

  |  
|     |

  |

  |
|  
|  556  ريال  |  
|  لايف ستايل  |
|  عطر أو دو بارفان جادور من كريستيان ديور - 100 مل  |
| الكمية: 1 |

  |  
|     |

  |

  |
|  |
|  
|  
|   1,499  ريال  |  :المجموع الفرعي:  |
|  |
|  |
|  - 1,001  ريال  |  التوفير:  |
|  |
|  |
|   مجانًا 
   |  شحن بري عادي: 
  |
|  |
|  |
|  1,499  ريال  |  :المجموع الإجمالي  |
|  |
|  |
|  |
|  ستحصل على 130 شكرنز عند إتمام طلبك  |
|  قد يتم توصيل طلبك على دفعات متعددة.  |

  |  
|   |

  |

  |

  |

  |

  |
|  
| هل تريد المساعدة؟ تواصل معنا |
|   
|  
|  
أرسل لنا بريد إلكتروني الآن وسنقوم بالرّد عليك في أقرب وقت.
  |     |

  |

|  
|  
.تواصل معنا على الشبكة الاجتماعية المفضلة لديك 
  |     |

  |

   |
|   
|  
|  
 centrepointme@ غرّد لنا بصفحتنا على تغريد
  |     |

  |

|  
|  
800-1111027 اتصل بنا على 
على مدار أيام الاسبوع، 24 ساعة طوال اليوم
  |  |

  |

   |

 |
|   
|  
|  © 2016 ريتيل وارلد ليمتد  |   |

  |

|  
|   سياسة الخصوصية  | الشروط والأحكام   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1989802